        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE SPLINE__genmod
          INTERFACE 
            SUBROUTINE SPLINE(N1,N2)
              INTEGER(KIND=4) :: N1
              INTEGER(KIND=4) :: N2
            END SUBROUTINE SPLINE
          END INTERFACE 
        END MODULE SPLINE__genmod
